.section,
.section * {
    box-sizing: border-box;
}

.section {
    padding: 96px 0px 0px 0px;
    display: flex;
    flex-direction: column;
    gap: 64px;
    align-items: center;
    justify-content: flex-start;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}

.container {
    padding: 0px 32px 0px 32px;
    display: flex;
    flex-direction: column;
    gap: 32px;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    flex-shrink: 0;
    max-width: 1280px;
    position: relative;
}

.content {
    display: flex;
    flex-direction: column;
    gap: 48px;
    align-items: center;
    justify-content: flex-start;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}

.heading-and-supporting-text {
    display: flex;
    flex-direction: column;
    gap: 24px;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    flex-shrink: 0;
    max-width: 1024px;
    position: relative;
}

.heading-and-badge {
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: center;
    justify-content: flex-start;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}

.badge-group {
    background: var(--base-white, #ffffff);
    border-radius: 10px;
    border-style: solid;
    border-color: var(--gray-300, #d0d5dd);
    border-width: 1px;
    padding: 4px 10px 4px 4px;
    display: flex;
    flex-direction: row;
    gap: 12px;
    align-items: center;
    justify-content: flex-start;
    flex-shrink: 0;
    position: relative;
    box-shadow: var(--shadows-shadow-xs-box-shadow, 0px 1px 2px 0px rgba(16, 24, 40, 0.05));
}

.badge {
    background: var(--base-white, #ffffff);
    border-radius: 6px;
    border-style: solid;
    border-color: var(--gray-300, #d0d5dd);
    border-width: 1px;
    padding: 2px 8px 2px 8px;
    display: flex;
    flex-direction: row;
    gap: 6px;
    align-items: center;
    justify-content: flex-start;
    flex-shrink: 0;
    position: relative;
    box-shadow: var(--shadows-shadow-xs-box-shadow, 0px 1px 2px 0px rgba(16, 24, 40, 0.05));
}

.dot {
    flex-shrink: 0;
    width: 8px;
    height: 8px;
    position: relative;
}

.dot2 {
    background: var(--brand-500, #9e77ed);
    border-radius: 50%;
    border-style: solid;
    border-color: var(--brand-100, #f4ebff);
    border-width: 3px;
    width: 6px;
    height: 6px;
    position: absolute;
    left: 1px;
    top: 1px;
}

.text {
    color: var(--gray-700, #344054);
    text-align: center;
    font-family: var(--text-sm-medium-font-family, 'Inter-Medium', sans-serif);
    font-size: var(--text-sm-medium-font-size, 14px);
    line-height: var(--text-sm-medium-line-height, 20px);
    font-weight: var(--text-sm-medium-font-weight, 500);
    position: relative;
}

.content2 {
    display: flex;
    flex-direction: row;
    gap: 4px;
    align-items: center;
    justify-content: flex-start;
    flex-shrink: 0;
    position: relative;
}

.message {
    color: var(--gray-700, #344054);
    text-align: left;
    font-family: var(--text-sm-medium-font-family, 'Inter-Medium', sans-serif);
    font-size: var(--text-sm-medium-font-size, 14px);
    line-height: var(--text-sm-medium-line-height, 20px);
    font-weight: var(--text-sm-medium-font-weight, 500);
    position: relative;
}

.arrow-right {
    flex-shrink: 0;
    width: 16px;
    height: 16px;
    position: relative;
    overflow: visible;
}

.heading {
    color: var(--gray-900, #101828);
    text-align: center;
    font-family: var(--display-xl-semibold-font-family, 'Inter-SemiBold', sans-serif);
    font-size: var(--display-xl-semibold-font-size, 60px);
    line-height: var(--display-xl-semibold-line-height, 72px);
    letter-spacing: var(--display-xl-semibold-letter-spacing, -0.02em);
    font-weight: var(--display-xl-semibold-font-weight, 600);
    position: relative;
    align-self: stretch;
}

.supporting-text {
    color: var(--gray-600, #475467);
    text-align: center;
    font-family: var(--text-xl-regular-font-family, 'Inter-Regular', sans-serif);
    font-size: var(--text-xl-regular-font-size, 20px);
    line-height: var(--text-xl-regular-line-height, 30px);
    font-weight: var(--text-xl-regular-font-weight, 400);
    position: relative;
    width: 100%;
    max-width: 768px;
}

.actions {
    display: flex;
    flex-direction: row;
    gap: 12px;
    align-items: flex-start;
    justify-content: flex-start;
    flex-shrink: 0;
    position: relative;
}

.buttons-button {
    background: var(--base-white, #ffffff);
    border-radius: 8px;
    border-style: solid;
    border-color: var(--gray-300, #d0d5dd);
    border-width: 1px;
    padding: 16px 22px 16px 22px;
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    position: relative;
    box-shadow: var(--shadows-shadow-xs-box-shadow, 0px 1px 2px 0px rgba(16, 24, 40, 0.05));
    overflow: hidden;
}

.play-circle {
    flex-shrink: 0;
    width: 24px;
    height: 24px;
    position: relative;
    overflow: visible;
}

.text-padding {
    padding: 0px 2px 0px 2px;
    display: flex;
    flex-direction: row;
    gap: 0px;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    position: relative;
}

.text2 {
    color: var(--gray-700, #344054);
    text-align: left;
    font-family: var(--text-lg-semibold-font-family, 'Inter-SemiBold', sans-serif);
    font-size: var(--text-lg-semibold-font-size, 18px);
    line-height: var(--text-lg-semibold-line-height, 28px);
    font-weight: var(--text-lg-semibold-font-weight, 600);
    position: relative;
}

.buttons-button2 {
    background: var(--brand-600, #7f56d9);
    border-radius: 8px;
    border-style: solid;
    border-color: var(--brand-600, #7f56d9);
    border-width: 1px;
    padding: 16px 22px 16px 22px;
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    position: relative;
    box-shadow: var(--shadows-shadow-xs-box-shadow, 0px 1px 2px 0px rgba(16, 24, 40, 0.05));
    overflow: hidden;
}

.text3 {
    color: var(--base-white, #ffffff);
    text-align: left;
    font-family: var(--text-lg-semibold-font-family, 'Inter-SemiBold', sans-serif);
    font-size: var(--text-lg-semibold-font-size, 18px);
    line-height: var(--text-lg-semibold-line-height, 28px);
    font-weight: var(--text-lg-semibold-font-weight, 600);
    position: relative;
}

.content3 {
    align-self: stretch;
    flex-shrink: 0;
    height: 480px;
    position: relative;
}

.macbook-pro-mockup {
    width: 1216px;
    height: 710.12px;
    position: absolute;
    left: calc(50% - 608px);
    top: 0px;
    overflow: hidden;
}

.shadow {
    width: 101.69%;
    height: 1.09%;
    position: absolute;
    right: -0.02%;
    left: -1.67%;
    bottom: 0.22%;
    top: 98.69%;
    object-fit: cover;
}

.mac-book-pro-16 {
    width: 98.13%;
    height: 99.42%;
    position: absolute;
    right: 0.92%;
    left: 0.94%;
    bottom: 0.58%;
    top: 0%;
    object-fit: cover;
}

.camera {
    width: 0.47%;
    height: 0.8%;
    position: absolute;
    right: 49.43%;
    left: 50.1%;
    bottom: 97.53%;
    top: 1.67%;
    object-fit: cover;
}

.logo {
    width: 5.51%;
    height: 1.27%;
    position: absolute;
    right: 46.91%;
    left: 47.58%;
    bottom: 7%;
    top: 91.73%;
    object-fit: cover;
}

.screen-mockup-replace-fill {
    width: 80.92%;
    height: 86.46%;
    position: absolute;
    right: 9.13%;
    left: 9.95%;
    bottom: 10.44%;
    top: 3.1%;
    object-fit: cover;
}